package controleur;

import architecture.Controleur;
import donnee.ExoplanetesDAO;
import vue.VueExoplanetes;

public class ControleurExoplanetes extends Controleur{

	public ControleurExoplanetes()
	{
		Journal.ecrire(Journal.NIVEAU.ROULEMENT, "new ControleurExoplanetes()");
	}

	public void initialiser()
	{
		ExoplanetesDAO exoplaneteDAO = new ExoplanetesDAO();
		VueExoplanetes.getInstance().afficherExoplanetes(exoplaneteDAO.listerExoplanetes());
	}		

}
